﻿ 
/******* --------------------- TYPOGRAPHY & COLORS --------------------- *******/
/******* ----------------------------------------------------- *******/
body {
/*	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; */
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: black;
}


h1 {
	font-size: 20px;
	text-align:center;
}
h2 {
	font-size: 18px;
}
h3 {
	font-size: 16px;
}

h4 {
font-size:14px;
font-weight:bold;
}
h5 {
	font-size: 12px;
font-weight:bold;
}



input[type=text] {
height: 15px;
font-size: 12px; 

}

input[type=textarea] {
font-size: 12px; 

}

input[type=textarea] {
font-size: 12px; 
padding:1px;
}
input[type=select] {
font-size: 12px; 
}


.topMenuBar {
color: #FFFFFF;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
margin-left: 14px;
margin-right: 14px;
display: inline;
}
.topMenuBar div {
}
.topMenuBar a {
text-decoration: none;
color: #FFFFFF;
}
.topMenuBar a:hover {
text-decoration: underline;
}
.topMenuBarSelected {
text-decoration: underline;
}


.pageTitle {
/*Page Title appears throughout the site to identify the various pages.*/
font-size: 14px;
font-weight: bold;
font-family: Verdana, Arial, Helvetica, sans-serif;
line-height:25px;
}

.changenotice {
color: #0030FA;
font-size: large;
}


.changenoticesmaller {
color: #0030FA;
font-size: medium;
}





/*-------------------------------------------- gray box -----------------------------*/
.grayBox {
border:1px solid #333333;
background-color:#DFDFDF;
padding:5px;
}

.subheadingBlack12 {
/*Used as subheadings (section titles) for data input sections.*/
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
font-size: 12px;
line-height:22px;
}

/****************** --------Buttons -----******/


.btnedit {
    background-color: #670101;
    border: none;
    color: white;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 2px 1px;
    cursor: pointer;
   
}
.btnedit:active {
    background-color: #670101;
    border: none;
    color: black;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 2px 1px;
    cursor: pointer;
   
}

.btnedit:hover {

  background-color: #000000;
    border: none;
    color: white;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 2px 1px;
    cursor: pointer;
}

a.btnedit {
	text-decoration: none;
}



.btneditsm {
    background-color: #670101;
    border: none;
    color: white;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 2px 1px;
    cursor: pointer;
   
}
.btneditsm:active {
    background-color: #670101;
    border: none;
    color: black;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 2px 1px;
    cursor: pointer;
   
}

.btneditsm:hover {

  background-color: #000000;
    border: none;
    color: white;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 2px 1px;
    cursor: pointer;
}

a.btneditsm {
	text-decoration: none;
}




/******* --------------------- Form and table styles--------------------- *******/
.req {
	color: maroon;
}

.reqB {
	color: maroon;
	font-size:15px;
}


.thead
 {
background-color: #430000;
color: white;
font-size: 14px;
font-weight: bold;
font-variant:small-caps;
letter-spacing:3px;

}

.pageTitle16Red {
font-size: 16px;
font-weight: bold;
color: #430000;
font-family: Verdana, Arial, Helvetica, sans-serif;
line-height:25px;
}


.erroralert
{
	font-size:18px;
	font-weight:bold;
	color:maroon;

}

.red9 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9px;
color: #670101;
}
.red9 a:link{
color: #670101;
text-decoration:underline;
}
.red9 a:visited{
color: #670101;
text-decoration:underline;
}
.red9 a:hover{
color: #000000;
text-decoration:underline;
}





/******* --------------------- picture borders --------------------- *******/
.picborder {
border-top-width: 3px;
border-right-width: 3px;
border-bottom-width: 3px;
border-left-width: 3px;
border-top-style: solid;
border-right-style: solid;
border-bottom-style: solid;
border-left-style: solid;
}



/******* --------------------- SITE WRAPS --------------------- *******/
/******* ------------------------------------------------------ *******/
body {
	/*margin: 100px;*/
	padding: 0px;
/*	min-width: 1050px; */
	min-width: 1050px;
	background-color:#a6a6a6;
}


.pageWrapHome {
	/*background-image: url(images/menutop.jpg); */
background-repeat: repeat-x;
	background-position: center top;
	margin-left: auto;
	margin-right: auto;
	
}
.headerWrap {
	background-image: url(images/header1.jpg);
	background-repeat: repeat-x; 
	background-position: center top;
	margin-left: auto;
	margin-right: auto;
	height: 195px;
	
}
.topMenuWrap{
	height:20px;
	width:325px;
	

	
	


}


.pageWrap {
	background-image: url(images/header1.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	margin-left: auto;
	margin-right: auto;

}
.Wrap {
	position: relative;	
	clear: both;
	
}
.bodyWrap, .headerWrap, .menuWrap, menuWrapBot {
	width: 1050px;
	margin-left: auto;
	margin-right: auto;	
	
	
	
	
}
.menuWrapBot {
	background-image: url(images/menusub.jpg);
	background-repeat: repeat-x; 
	background-color:#D7D7D7;
	height: 30px;
	line-height: 30px;
	width:100%;
	text-align: center;

}
.menuWrapBot span {
  display: inline-block;

  vertical-align: middle;
  line-height: normal; 
  color: #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight:bold;
     
}


.menuWrapBot a {
text-decoration:  none;
color: #000000;
font-weight:bold;
}
.menuWrapBotSelected {
color: #990000;
font-weight:bold;
}
.menuWrapBot a:hover {
color: #990000;
font-weight:bold;
}



.pageTitleRed16 {

font-size: 16px;
font-weight: bold;
color: #670101;
font-family: Verdana, Arial, Helvetica, sans-serif;
line-height:25px;
}

.red11-B {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
color: #670101;
}
.redder11-B {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
color: #FF0000;
}


.red12-B {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
color: #670101;
line-height:20px;
}

.redder12-B {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
color: #FF0000;
line-height:20px;
}












.menuWrap {
	background-image: url(images/menutop.jpg);
	background-repeat: repeat-x; 
	height: 30px;
	width:100%;
	text-align:center;
	font-size:12px;
	font-family:Georgia, "Times New Roman", Times, serif;


}


	

.bodyWrap {
	/*margin-top: 10px;*/
	background-color:#f4f4f4;
	overflow: auto;
	min-height: 650px;
	height: auto;

}


.bannerWrap {

/* background-color:#D7D7D7;*/
    background-color:#f4f4f4;
 /*   max-width:250px;
	min-width:250px;
	width:250px;
	min-height:100px;*/
	float:right;
}

.bannerWrapbot {

/* background-color:#D7D7D7;*/
    background-color:#f4f4f4;
 /*   max-width:250px;
	min-width:250px;
	width:250px;
	min-height:100px;*/
	text-align:left;
}


.homeWrap {
	margin-top: 0px;
}
.contentWrap {
	margin-top: 0px;
}



/*-------------------------------------------- button rollover ---------------------*/
.buttonXLarge-L a {
display:block;
float:left;
width: 100px;
font-size: 10px;
/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
	font-family:Georgia, "Times New Roman", Times, serif;

color:#FFFFFF;
text-align:center;
background: url("images/buttonLarge18x100.gif") 0 0 no-repeat;
text-decoration: none;
line-height:18px;
margin:0px 3px 0px 0px;
}
.buttonXLarge-L a:hover { 
background-position: 0 -18px;
color: #FFFFFF;
}
.buttonXLarge-L a:active {
background-position: 0 -36px;
color:#FFFFFF;
}





.buttonLarge-L a {
display:block;
float:left;
width: 75px;
font-size: 10px;
/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
	font-family:Georgia, "Times New Roman", Times, serif;

color:#FFFFFF;
text-align:center;
background: url("images/buttonLarge18x75.gif") 0 0 no-repeat;
text-decoration: none;
line-height:18px;
margin:0px 3px 0px 0px;
}
.buttonLarge-L a:hover { 
background-position: 0 -18px;
color: #FFFFFF;
}
.buttonLarge-L a:active {
background-position: 0 -36px;
color:#FFFFFF;
}
.buttonLarge-R a {
display:block;
float:right;
width: 75px;
font-size: 10px;
font-family:Georgia, "Times New Roman", Times, serif;
color:#FFFFFF;
text-align:center;
background: url("images/buttonLarge18x75.gif") 0 0 no-repeat;
text-decoration: none;
line-height:18px;
margin:0px 3px 0px 0px;
}
.buttonLarge-R a:hover { 
background-position: 0 -18px;
color: #FFFFFF;
}
.buttonLarge-R a:active {
background-position: 0 -36px;
color:#FFFFFF;
}
.buttonMedium a {
display:block;
float:right;
width: 70px;
font-size: 10px;
	font-family:Georgia, "Times New Roman", Times, serif;
color:#FFFFFF;
text-align:center;
background: url("images/buttonMedium18x70.gif") 0 0 no-repeat;
text-decoration: none;
line-height:18px;
margin:0px 3px 0px 3px;
}
.buttonMedium a:hover { 
background-position: 0 -18px;
color: #FFFFFF;
}
.buttonMedium a:active {
background-position: 0 -36px;
color:#FFFFFF;
}
.buttonMedium-L a {
display:block;
float:left;
width: 70px;
font-size: 12px;
font-family:Georgia, "Times New Roman", Times, serif;
color:#FFFFFF;
text-align:center;
background: url("images/buttonMedium18x70.gif") 0 0 no-repeat;
text-decoration: none;
line-height:18px;
margin:0px 3px 0px 0px;
}
.buttonMedium-L a:hover { 
background-position: 0 -18px;
color: #FFFFFF;
}
.buttonMedium-L a:active {
background-position: 0 -36px;
color:#FFFFFF;
}
.buttonX a {
display:block;
float:left;
width: 11px;
text-align:center;
background: url("images/DeleteX.gif") 0 0 no-repeat;
text-decoration: none;
line-height:12px;
padding-right:2px;
}
.buttonX a:hover { 
background-position: 0 -12px;
text-decoration: none;
}
.buttonX a:active {
background-position: 0 -24px;
text-decoration: none;
}
.buttonCheck a {
display:block;
float:left;
width: 11px;
text-align:center;
background: url("images/approve.gif") 0 0 no-repeat;
text-decoration: none;
line-height:12px;
padding-right:2px;
}
.buttonCheck a:hover { 
background-position: 0 -12px;
text-decoration: none;
}
.buttonCheck a:active {
background-position: 0 -24px;
text-decoration: none;
}
.buttonSmall a {
display: block;
float:right;
width: 52px;
font-size: 10px;
	font-family:Georgia, "Times New Roman", Times, serif;
color:#FFFFFF;
text-align:center;
background: url("buttonSmall16x52.gif") 0 0 no-repeat;
text-decoration: none;
line-height:16px;
margin:0px 5px 0px 0px;
}
.buttonSmall a:hover { 
background-position: 0 -16px;
color: #FFFFFF;
}
.buttonSmall a:active {
background-position: 0 -32px;
color:#FFFFFF;
}








.button {
    border: none;
    background: url('/images/ht_up.jpg') no-repeat top left;
  	width: 95px; 
  	height: 25px;	
 	color: white;
 	font-size:16px; 	
 	font-weight:bold;
 	
	
}
.button:hover {
    border: none;
    background: url('/images/ht_down.jpg') no-repeat top left;
   	width: 95px; 
  	height: 25px;	
 	color: black;
 	font-size:16px; 	
 	font-weight:bold;
 
 
}


.buttonSUB {
border: none;
cursor: pointer;
width: 70px;
font-size: 10px;
font-family:Georgia, "Times New Roman", Times, serif;
color:#FFFFFF;
text-align:center;
background: url("images/buttonMedium18x70.gif") 0 0 no-repeat;
text-decoration: none;
line-height:18px;
margin:0px 3px 0px 3px;
}

.buttonSUB:hover { 
border: none;
background: url("images/buttonMedium18x70.gif") 0 -18px no-repeat;
/*background-position: 0 -18px;*/
color: #FFFFFF;
}

.black12 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
}


.black12-B {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
color: #000000;
}
.black12-B a:link{
color: #000000;
text-decoration:none;
}
.black12-B a:visited{
color: #000000;
text-decoration:none;
}
.black12-B a:hover{
color: #670101;
text-decoration:none;
}

.black11 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #000000;
}
.black11 a:link{
color: #000000;
text-decoration:underline;
}
.black11 a:visited{
color: #000000;
text-decoration:underline;
}
.black11 a:hover{
color: #670101;
text-decoration:underline;
}

.black9 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9px;
}
.black9 a:link{
color: #000000;
text-decoration:none;
}
.black9 a:visited{
color: #000000;
text-decoration:none;
}
.black9 a:hover{
color: #670101;
text-decoration:underline;
}
.black9-U {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9px;
}
.black9-U a:link{
color: #000000;
text-decoration:underline;
}
.black9-U a:visited{
color: #000000;
text-decoration:underline;
}
.black9-U a:hover{
color: #670101;
text-decoration:underline;
}
.black9-B {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9px;
font-weight: bold;
color: #000000;
}
